티스토리 뷰

플러그인 오류 수정 및 업데이트 더 이상 안합니다. (지원 중단)

모드 버킷 지원 안합니다. (해당 내용 댓글 무시합니다.)

BarAPI 플러그인 필수로 적용해야합니다.


[ BarControl ]

 

- 무단 수정을 금지 합니다. -

- 2차 배포를 허용하며 배포시 아래의 다운로드 주소를 배포해주세요. -

 

# 플러그인 설명 #

명령어를 통해 보스바(BossBar, BosBar)를 만들거나 삭제할수 있습니다.

BarAPI 플러그인을 필수로 하며 서버에 없을시 자동으로 플러그인이 비활성화됩니다!

 

# 명령어 #

/barc help (명령어 도움말 보기)

/barc set <내용> (내용으로 보스바 설정)

/barc sset <내용> <초> (초 동안 내용 보여주기)

/barc remove (현재 있는 보스바 없애기)

 

# 펄미션(노드) #

OP 전용

 

# 업데이트 로그 #

1.0.0 : 릴리즈

1.0.1: 뭘 수정했는지 기억이 안나네요(파일 실종)

1.2: 버전 형식 변경, 재접속,

서버 재시작시 기존 설정된 보스바가 안뜨는 오류 수정

1.3: BarAPI가 없을시 플러그인 자동 비활성화 기능 추가, 명령어 오류 수정

 

# 다운로드 #

(개발자를 위해 5~10초의 시간을 기다려주세요.)

1.7.x : http://adf.ly/1WsBZk

1.8.x : http://adf.ly/1WsBbH

* 둘다 같은 1.3버전입니다. *

 

 

http://plugin.kgaons.kr

이곳에서 하늘빛QP의 모든 플러그인을 볼 수 있습니다!

댓글
  • 프로필사진 하늘빛QP 기존 1.2버전의 링크는 며칠 후 삭제됩니다. 참고하세요!

    마한커, 우마공 카페에서도 배포중입니다!
    2016.02.13 15:23 신고
  • 프로필사진 비오데드 저기 플러그인 An internal error occfurred whlie attempting to perfrom this command 오류 뜨는데요? 2016.10.02 10:06
  • 프로필사진 하늘빛QP 어떤 행동을 했을때인지, 어떤 버킷인지, 서버 버전은 무엇인지 알려주세요. 2016.10.02 10:12 신고
  • 프로필사진 비오데드 명령어를 쳤을때 , 프리루트 Thermos, 1.7.10

    펄미션 문제인가? 제가 컨텐츠에 쓰려하는데 뭔가 펄미션 문제 같기도 하고.. 모르겠어요 알려주세요..
    2016.10.03 08:44
  • 프로필사진 비오데드 혹시몰라서 펄미션 올려드려요
    groups:
    start:
    build: true
    permissions:
    - Modifyworld.*
    options:
    prefix: '&b&l[Build]&f'
    default: true
    red:
    build: false
    permissions:
    - Modifyworld.*
    options:
    prefix: '&4&l[Red]&f'
    default: false
    blue:
    build: false
    permissions:
    - Modifyworld.*
    options:
    prefix: '&b&l[Blue]&f'
    default: false
    admin:
    build: true
    permissions:
    - '*'
    - citizens.basic.create
    - citizens.basic.settext
    - citizens.general.setname
    - citizens.general.remove.singular
    - citizens.general.remove.all
    - citizens.help
    - citizens.general.color
    - citizens.general.colour
    - citizens.general.setitem
    - citizens.general.move
    - citizens.general.tp
    - citizens.general.move
    - citizens.general.getid
    - citizens.general.select
    - citizens.general.talkwhenclose
    - citizens.*
    options:
    prefix: '&b&l[&6&lOP&b&l]&f'
    schema-version: 1
    2016.10.03 08:45
  • 프로필사진 비오데드 띄어쓰기는 무시해주세요
    제가 갖고있는 파일은 잘 되있어요
    2016.10.03 08:46
  • 프로필사진 하늘빛QP 모드서버에요? 2016.10.03 08:51 신고
  • 프로필사진 비오데드 플러그인은 잘 적용됐는데
    이렇게 An Internal오류 떠요
    플러그인 적용시키면
    이서버는 하늘빛QP에 BarContol를 사용하고 있습니다 라는 말이 떠요 그리고 /barc랑 관련된 명령어치면 인터널 오류가 떠요ㅠ
    2016.10.03 08:51
  • 프로필사진 비오데드 네 모드서버예요 2016.10.03 08:52
  • 프로필사진 하늘빛QP 모드 서버는 지원을 안합니다.. 2016.10.03 08:56 신고
  • 프로필사진 다음작품 다음 작품은 모드서버도 적용되게 가능할깝쇼.. 2017.04.19 22:30
  • 프로필사진 하늘빛QP 모드 서버에 적용할때 나오는 오류를 알려주시면 다음 업데이트때 수정해드리겠습니다.

    combbm@naver.com
    버킷종류, 버전도 같이 알려주세요
    2017.04.19 22:32 신고
  • 프로필사진 성원 모드 버킷이 안대는대 혹시 수정가능한가요? 2017.10.15 10:01
  • 프로필사진 하늘빛QP 이미 했던 말이지만 combbm@naver.
    com 으로 오류를 보내주세요!
    저는 모드 버킷을 다뤄본적이 없어 어떤 상태인지 모릅니다 :(
    2017.10.15 10:04 신고
  • 프로필사진 형진 그 지금물어 봐도 되는지 모르겠지만 BarAPI가 없다고 뜨는데 어떻게 하나요? 2018.04.01 12:02
  • 프로필사진 하늘빛QP BarAPI를 다운하셔서 적용하시면 됩니다. 2018.04.01 12:06 신고
  • 프로필사진 형진 BarAPI를 어디서 다운받나요? 2018.04.01 12:19
  • 프로필사진 하늘빛QP https://dev.bukkit.org/projects/bar-api 2018.04.01 12:20 신고
  • 프로필사진 AD789 1.7.10 모드버킷은 원래 이 플러그인이 안돼나요?
    유튜브에서 모드버킷으로 플러그인 쓰시는분을 봐서..

    모드버킷이고 이렇게 떠요.. 마크명령어치면 An internal error occurred while attempting to perfrom this command
    2018.09.25 14:37
  • 프로필사진 하늘빛QP 모드버킷 지원 안 합니다. 2018.09.25 14:38 신고
  • 프로필사진 AD789 https://www.youtube.com/watch?v=618DU7sxlc0 이 영상보시면 1.7.10 이면서 모드버킷인데.. 보스바 플러그인 쓰시는데.. 뭐지 2018.09.30 17:56
  • 프로필사진 하늘빛QP 해당 영상 시스템은 제가 만든 플러그인이 아닙니다. 2018.10.04 17:18 신고
댓글쓰기 폼